/* 
    Created on : 20.08.2016, 23:06:03
    Author     : Dmitry
*/
@keyframes header-view {
  from {
    top: -500px;
  }
  to {
    top: 0px;
  }
}
@-webkit-keyframes header-view {
  from {
    top: -500px;
  }
  to {
    top: 0px;
  }
}
.fhead{
  position: fixed;
  width: 100%;
  z-index: 100;
  animation: header-view 0.5s ease 0s;
  -webkit-animation: header-view 0.8s ease 0s;
}
.fhead + .container{
  padding-top: 122px;
}
.fhead .menu-item{
  margin-bottom: 0;
}
.fhead .logo{
  transform: scale(1, 0.95);
  -webkit-transform: scale(1, 0.95);
  -moz-transform: scale(1, 0.95);
}
#text-4{
  top: 5.13em!important;
}
.scroll-up{
  top: 5.13em;
}

